<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="bandit_outfit_description">
		<text>A fosztogatók hagyományos öltözéke – egy bőrdzseki, amelybe páncélszerűen fémet varrnak. Az általa biztosított védelem teljességgel elégtelen a Zónában tapasztalható körülményekkel szemben. A dzsekinek két rekesze van, melybe két relikvia fér be.</text>
	</string>
	<string id="bandit_outfit_name">
		<text>A fosztogatók kabátja</text>
	</string>
	<string id="dolg_outfit_description">
		<text>A Szolgálatnál használt védőruha modernizált változata, ami a PSZ sorozatú ruháknál jobb védelmet biztosít az anomáliákkal szemben. A beépített testpáncél képes megállítani egy pisztolygolyót. Nem lehet átalakítani relikviák szállítására.</text>
	</string>
	<string id="dolg_outfit_name">
		<text>PS5-M „Univerzális védelem”</text>
	</string>
	<string id="exo_outfit_description">
		<text>Egy katonai külső páncél kísérleti mintadarabja. Sosem került sorozatgyártásra a szélsőségesen magas ára és néhány tervezési hiba miatt. Kisebb mennyiségben gyártják Ukrajnán kívül, eldugott üzemekben. Ez egy harmadik generációs öltözet, amiben javították a mozgást korlátozó tervezési hibákat, és erősebb páncélt építettek be.</text>
	</string>
	<string id="exo_outfit_name">
		<text>Külső páncél</text>
	</string>
	<string id="military_outfit_description">
		<text>A "Bulat" páncélozott katonai ruhát olyan területeken végrehajtott bevetésekre tervezték, ahol az anomáliák nagy veszélyt jelentenek. Egy erősen páncélozott katonai ruha, egy beépített kompenzáló öltözet, és egy Sphere-12M sisak alkotja a teljes öltözetet. A páncélzat képes felfogni egy rohampuska lövedékét. Nem lehet átalakítani relikviák szállításra.</text>
	</string>
	<string id="military_outfit_name">
		<text>„Bulat” páncélozott öltözet</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Ez a külső páncél tökéletes védelmet biztosít a lövedékek és repeszek ellen. Ennek ára a mozgás korlátozottsága. A páncéltörő lövedékekkel szemben nem nyújt védelmet.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Külső páncél</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Ezt a páncélozott katonai öltözetet fegyveres összecsapásokhoz tervezték. Tökéletes védelmet biztosít a lövedékek és a repeszek ellen anélkül, hogy befolyásolná viselője mozgását. A páncéltörő lövedékekkel szemben nem nyújt védelmet.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Katonai páncélruha</text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>Ezt, a teljes testet befedő öltözetet a Zónában végzendő tudományos műveletek céljából hozták létre. Az öltözet része egy zártkörű lélegeztető-rendszer és egy beépített anomália mező elnyomó rendszer. Emiatt tökéletes védelmet biztosít az anomáliákkal szemben. Alacsony páncélozottsága miatt azonban rendkívül sérülékeny. Beépített rekeszeket tartalmaz relikviák szállításához.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>Tudományos öltözet</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Ez az öltözet, melyet az egyik kijevi intézet tervezett, tökéletes alternatívát nyújt más, házilag készített stalker öltözetekkel szemben. Tökéletes ötvözete a páncélozott öltözetnek, egy zártkörű lélegeztető-rendszernek és egy anomáliákat elnyomó rendszernek. Ezek, és a gondosan kiválasztott alkotóelemek miatt ez a ruha a tökéletes választás. Az egyetlen hátránya a borsos ár.</text>
	</string>
	<string id="scientific_outfit_name">
		<text>SEVA öltözet.</text>
	</string>
	<string id="specops_outfit_description">
		<text>A Berill-5M testpáncél az eredeti Szpecnaz testpáncél Zónához átalakított változata. A ruha része egy PSZ-9a jelzésű katonai testpáncél, berillium borítással, és egy Sphere-08 típusú sisak. Nagyon magas sugárzású területeken végrehajtott katonai feladatokhoz tervezték. Magas anomáliát mutató területekre nem alkalmas.</text>
	</string>
	<string id="specops_outfit_name">
		<text>„Berill-5M” páncélruha</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Ezt az öltözetet hobbifejlesztők tervezték, és készítették. Ez a stalker öltözet hatékonyan ötvöz egy könnyű katonai testpáncélt és gumírozott öltözetet. Annak ellenére, hogy ez az öltözet még a leggyengébb pisztoly lövedékének sem képes ellenállni, nagyon népszerű a stalkerek körében, főleg alacsony ára és alakíthatósága miatt. Van benne egy rekesz melybe két relikviát lehet tenni.</text>
	</string>
	<string id="stalker_outfit_name">
		<text>„Napfelkelte” öltözet</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>A Szabadság mesteremberei által megerősített stalker öltözet. Egy rendszeresített katonai testpáncél,  cirkónium lemezekkel bevonva. Hatékony védelmet nyújt a géppisztolyok és a rohampuskák lövedékeivel, valamint a repeszekkel szemben, minden távolságon. Az öltözet dupla rétegű anyaga tartalmaz egy speciálisan kezelt bőrlemezt, egy olyan anyaggal együtt ami azbesztszálakat tartalmaz. Az öltözet alapvető védelmet nyújt az anomáliák és a sugárzás ellen.</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>„A Szabadság őrzői” öltözet</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Ez a hihetetlenül könnyű öltözetet a Szabadság mesterei készítették. A könnyű katonai testpáncélt megerősítették kevlár lemezekkel, hogy biztos védelmet nyújtson a pisztolyból kilőtt lövedékekkel szemben. Az öltözet anyagát egy speciális oldattal kezelik, mely növeli az anomáliákkal szembeni ellenállását.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>„A Szabadság szárnyai” öltözet</text>
	</string>
	<string id="csky_heavy_outfit_description">
		<text>A Tiszta Égbolt rohamosztagának alapfelszerelése. A páncélzat képes felfogni egy pisztolygolyót, míg a beépített gázálarc megfelelő védelmet nyújt az anomáliák hatásai ellen. Magába foglal egy relikvia tárolására alkalmas rekeszt is.</text>
	</string>
	<string id="csky_heavy_outfit_name">
		<text>CS-1 páncélzat</text>
	</string>
	<string id="csky_light_outfit_description">
		<text>A páncélzatot kifejezetten olyan területeken folytatott kutatómunkákra tervezték, ahol alacsonyabb az anomáliák előfordulása. Minőségi anyaga nagyobb tartósságot biztosít. Magába foglal egy relikvia tárolására alkalmas rekeszt is.</text>
	</string>
	<string id="csky_light_outfit_name">
		<text>CS-3a páncélzat</text>
	</string>
	<string id="dolg_heavy_outfit_description">
		<text>Egy korai szolgálatos öltözék. Beépített páncélzatáról vált híressé, amely gyakorlatilag semmiféle védelmet nem nyújt az anomáliák hatásai ellen. Nem tehető bele relikviatartó.</text>
	</string>
	<string id="dolg_heavy_outfit_name">
		<text>PSZ-9d "Szolgálat páncélzat"</text>
	</string>
	<string id="exo_freedom_outfit_description">
		<text>Az alapszintű külső váz fejlesztett változata. A könnyebb anyagoknak köszönhetően a tervezők csökkentették az öltözék súlyát, és növelték a tartósságát.</text>
	</string>
	<string id="exo_freedom_outfit_name">
		<text>Szabadság külső váz</text>
	</string>
	<string id="novice_outfit_description">
		<text>Az újonc stalkerek gyakori viselete. Nem ment meg a golyók és az anomáliák ellen, de még mindig jobb, mint a semmi. Bővíthető egy rekesszel, amely két relikvia tárolására alkalmas.</text>
	</string>
	<string id="novice_outfit_name">
		<text>Bőrkabát</text>
	</string>
</string_table>
